{
  "strategy_name": "StrategyJD_5_6",
  "params": {
    "roi": {
      "0": 0.5
    },
    "stoploss": {
      "stoploss": -1.0
    },
    "trailing": {
      "trailing_stop": false,
      "trailing_stop_positive": 0.001,
      "trailing_stop_positive_offset": 0.0175,
      "trailing_only_offset_is_reached": true
    },
    "buy": {
      "buy_decalage": 5,
      "buy_decalage2": 7,
      "buy_decalage3": 17,
      "buy_min_max_n": 0.12,
      "buy_min_max_n2": 0.14,
      "buy_min_max_n3": 0.16,
      "buy_rsi_max": 55,
      "buy_rsi_min": 3,
      "buy_rsi_min_1d": 18,
      "buy_rsi_min_1d2": 25,
      "buy_rsi_min_1d3": 56,
      "min_n": 11,
      "min_p": 1.0,
      "min_percent": 1.008,
      "min_percent2": 1.010,
      "min_percent3": 1.012
    },
    "sell": {
      "max_percent": 0.045,
      "max_percent2": 0.01,
      "max_percent3": 0.004,
      "max_profit": 0.09,
      "max_profit2": 0.09,
      "max_profit3": 0.0,
      "sell_RSI": 73,
      "sell_RSI2": 84,
      "sell_RSI2_percent": 0.003,
      "sell_RSI3": 73
    },
    "protection": {
      "n_percent": 1,
      "percent_sell": -0.08
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-09-16 17:52:27.040594+00:00"
}